@font-face {
  font-family: "Flaticon";
  src: url("/fonts/Flaticon.eot");
  src: url("/fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("/fonts/Flaticon.woff2") format("woff2"),
       url("/fonts/Flaticon.woff") format("woff"),
       url("/fonts/Flaticon.ttf") format("truetype"),
       url("/fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("/fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

.fimanager:before {
  display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    display: block;
}

.flaticon-001-backup:before { content: "\f100"; }
.flaticon-002-bookmark:before { content: "\f101"; }
.flaticon-003-bug:before { content: "\f102"; }
.flaticon-004-browser:before { content: "\f103"; }
.flaticon-005-web-coding:before { content: "\f104"; }
.flaticon-006-seo-report:before { content: "\f105"; }
.flaticon-007-seo-tag:before { content: "\f106"; }
.flaticon-008-network:before { content: "\f107"; }
.flaticon-009-domain:before { content: "\f108"; }
.flaticon-010-affiliate-marketing:before { content: "\f109"; }
.flaticon-011-video-marketing:before { content: "\f10a"; }
.flaticon-012-marketing-strategy:before { content: "\f10b"; }
.flaticon-013-server:before { content: "\f10c"; }
.flaticon-014-growth:before { content: "\f10d"; }
.flaticon-015-speedometer:before { content: "\f10e"; }
.flaticon-016-target-audience:before { content: "\f10f"; }
.flaticon-017-ranking:before { content: "\f110"; }
.flaticon-018-pyramid-chart:before { content: "\f111"; }
.flaticon-019-newspaper:before { content: "\f112"; }
.flaticon-020-upload:before { content: "\f113"; }
.flaticon-021-advertisement:before { content: "\f114"; }
.flaticon-022-content-management:before { content: "\f115"; }
.flaticon-023-blog:before { content: "\f116"; }
.flaticon-024-consulting:before { content: "\f117"; }
.flaticon-025-layout:before { content: "\f118"; }
.flaticon-026-web-development:before { content: "\f119"; }
.flaticon-027-web-design:before { content: "\f11a"; }
.flaticon-028-web-security:before { content: "\f11b"; }
.flaticon-029-dashboard:before { content: "\f11c"; }
.flaticon-030-search-engine:before { content: "\f11d"; }
.flaticon-031-video-content:before { content: "\f11e"; }
.flaticon-032-customer-service:before { content: "\f11f"; }
.flaticon-033-laptop:before { content: "\f120"; }
.flaticon-034-rating:before { content: "\f121"; }
.flaticon-035-cloud-computing:before { content: "\f122"; }
.flaticon-036-location:before { content: "\f123"; }
.flaticon-037-bar-chart:before { content: "\f124"; }
.flaticon-038-pie-chart:before { content: "\f125"; }
.flaticon-039-online-shopping:before { content: "\f126"; }
.flaticon-040-online-shop:before { content: "\f127"; }
.flaticon-041-online-payment:before { content: "\f128"; }
.flaticon-042-trophy:before { content: "\f129"; }
.flaticon-043-market-research:before { content: "\f12a"; }
.flaticon-044-database:before { content: "\f12b"; }
.flaticon-045-megaphone:before { content: "\f12c"; }